ros-humble-ros2-controllers-test-nodes (2.37.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 23 Jul 2024 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.36.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Mon, 08 Jul 2024 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.35.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 21 May 2024 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.34.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sun, 31 Mar 2024 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.33.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sun, 11 Feb 2024 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.32.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Fri, 19 Jan 2024 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.31.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Wed, 10 Jan 2024 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.30.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 19 Dec 2023 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.29.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Mon, 04 Dec 2023 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.28.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Wed, 29 Nov 2023 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.27.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Mon, 13 Nov 2023 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.26.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Mon, 02 Oct 2023 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.25.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Thu, 14 Sep 2023 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.24.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sun, 06 Aug 2023 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.23.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Thu, 22 Jun 2023 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.22.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 13 Jun 2023 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.21.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sat, 27 May 2023 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.20.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sat, 13 May 2023 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.19.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Mon, 01 May 2023 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.18.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Fri, 28 Apr 2023 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.17.3-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Thu, 13 Apr 2023 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.17.2-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Mon, 06 Mar 2023 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.17.1-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sun, 19 Feb 2023 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.17.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sun, 12 Feb 2023 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.16.1-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Mon, 30 Jan 2023 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.16.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Wed, 18 Jan 2023 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.15.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Mon, 05 Dec 2022 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.14.0-1bookworm) bookworm; urgency=high

  * Remove deprecation warning when parameter without value is set. (#445 <https://github.com/ros-controls/ros2_controllers/issues/445>)
  * Contributors: Denis Štogl

 -- Denis Štogl <denis@stoglrobotics.de>  Thu, 17 Nov 2022 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.13.0-1bookworm) bookworm; urgency=high

  * Enable definition of all fields in JointTrajectory message when using test node. (#389 <https://github.com/ros-controls/ros2_controllers/issues/389>)
  * Contributors: Denis Štogl

 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 04 Oct 2022 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.12.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Wed, 31 Aug 2022 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.11.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Wed, 03 Aug 2022 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.10.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sun, 31 Jul 2022 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.9.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Wed, 13 Jul 2022 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.8.0-1bookworm) bookworm; urgency=high

  * Fix deprecation in setup.cfg on Jammy (Humble and Rolling). (#375 <https://github.com/ros-controls/ros2_controllers/issues/375>)
  * Contributors: Denis Štogl

 -- Denis Štogl <denis@stoglrobotics.de>  Fri, 08 Jul 2022 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.7.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sat, 02 Jul 2022 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.6.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Fri, 17 Jun 2022 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.5.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Thu, 12 May 2022 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.4.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Thu, 28 Apr 2022 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.3.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Wed, 20 Apr 2022 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.2.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Thu, 24 Mar 2022 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.1.0-1bookworm) bookworm; urgency=high

  * Move test nodes from the ros2_control_demos repository. (#294 <https://github.com/ros-controls/ros2_controllers/issues/294>)
  * Contributors: Denis Štogl, Lovro Ivanov

 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 22 Feb 2022 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.0.1-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Mon, 31 Jan 2022 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.0.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Thu, 27 Jan 2022 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (1.3.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Mon, 10 Jan 2022 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (1.2.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 28 Dec 2021 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (1.1.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sun, 24 Oct 2021 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (1.0.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 28 Sep 2021 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (0.5.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sun, 29 Aug 2021 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (0.4.1-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Wed, 07 Jul 2021 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (0.4.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sun, 27 Jun 2021 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (0.3.1-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sat, 22 May 2021 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (0.3.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Thu, 20 May 2021 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (0.2.1-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sun, 02 May 2021 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (0.2.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Fri, 05 Feb 2021 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (0.1.2-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Wed, 06 Jan 2021 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (0.1.1-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 05 Jan 2021 16:00:00 -0000

ros-humble-ros2-controllers-test-nodes (0.1.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 22 Dec 2020 16:00:00 -0000


